@charset "utf-8";


.top_bg {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#de1923+33,069136+33 */
background: #de1923; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #de1923 33%, #069136 33%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #de1923 33%,#069136 33%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #de1923 33%,#069136 33%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de1923', endColorstr='#069136',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

 }

.top_bg p{ font-family:'Roboto', sans-serif; font-size:15px; color:#fff; text-align:right; padding-top:10px !important;}

.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 5px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
   /* background-color: #322f30;*/
}
.fa-facebook:hover {
    background-color: #3d5b99;
	color:#FFF;
}
.fa-twitter {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    /*background-color: #322f30;*/
}
.fa-twitter:hover {
    background-color: #00aced;
	color:#FFF;
}
.fa-rss {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    /*background-color: #322f30;*/
}
.fa-rss:hover {
    background-color: #eb8231;
	color:#FFF;
}
.fa-youtube {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
   /* background-color: #322f30;*/
}
.fa-youtube:hover {
    background-color: #e64a41;
	color:#FFF;
}
.fa-linkedin {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    /*background-color: #322f30;*/
}
.fa-linkedin:hover {
    background-color: #0073a4;
	color:#FFF;
}
.fa-google-plus {
    padding:7px 11px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    /*background-color: #322f30;*/
}
.fa-google-plus:hover {
    background-color: #e25714;
	color:#FFF;
}

.logo { margin-top:15px !important;}

.cname { margin-top:15px; margin-left:-45px !important;}

.cname h1{font-family: 'Oswald', sans-serif; font-size:35px; color:#de1923; text-align:left; font-weight:700;
 margin:0px; padding:5px; text-decoration:underline;}
 
.cname h3{ont-family:'Roboto', sans-serif; font-size:13px; color:#000; text-align:left; margin-top:5px !important }
/*.contact_div p{font-family:'Roboto', sans-serif; font-size:16px; color:#000; text-align:left;  }
.map h1{font-family:'Roboto', sans-serif; font-size:30px; color:#b20000; font-weight:bold; text-align:center; text-decoration:underline; }
.contact_div img{ margin-top:50px !important; text-align:center;}*/

.top_contact{ margin-top:25px !important;}
.top_contact p{font-family:'Roboto', sans-serif; font-size:15px; color:#000; text-align:left;}
.top_contact p i{font-size:18px;}

.button_bg{ margin-top:25px !important; border-bottom:#CCC thin solid; border-top:#CCC thin solid;}

.welcome_note { margin-top:50px !important;}
.welcome_note h1{font-family: 'Oswald', sans-serif; font-size:30px; color:#de1923; text-align:center;}
.welcome_note p{font-family:'Roboto', sans-serif; font-size:16px; color:#000; padding-left:100px; padding-right:100px; text-align:center}

.read_more a{font-family: 'Roboto Condensed', sans-serif; font-size:18px; color:#000; text-align:center; border:#de970b 1px solid; padding:12px 45px 12px 45px !important; margin-top:25px!important; background:#de970b; float:right; }

.read_more a:hover{ background:#333; color:#FFF; border:#333 1px solid; transition:0.6s;}

.box{padding:10px !important; margin-top:50px !important;}
.box i{color:#de1923}
.box h3{font-family: 'Oswald', sans-serif; font-size:25px; color:#000; text-align:center;}

.box p{font-family:'Roboto', sans-serif; font-size:15px; color:#000; padding:20px; text-align:center}
.home_video { margin-top:50px !important;}
.home_video h1{font-family: 'Oswald', sans-serif; font-size:30px; color:#de1923; text-align:left;}
.home_video ul li {font-family:'Roboto', sans-serif; font-size:18px; color:#000; text-align:left; padding:5px !important;}
.gallery { margin-top:20px !important;}
.gallery h1{font-family: 'Oswald', sans-serif; font-size:30px; color:#de1923; text-align:left;}

.footer{ background-color:#201f1f; margin-top:20px !important;}
.footer h1{font-family:'Roboto', sans-serif; font-size:22px; color:#fff; text-align:left; border-bottom:#FFF thin solid; }
.footer_social{ margin-top:40px !important;}
.footer p{font-family:'Roboto', sans-serif; font-size:15px; color:#fff; text-align:left; }
.language img{ margin-top:30px !important;}

.footer_bottom { background-color:#000; }
.footer_bottom p{ text-align:center; color:#FFF; padding:5px !important;}


.contact_div{margin-top:25px;}
.contact_div{ border:#de1923 5px dashed }
.contact_details h3{font-family:'Roboto', sans-serif; text-align:center; font-size:18px; color:#000;}
.contact_details p{font-family:'Roboto', sans-serif; text-align:center; font-size:16px; color:#000; }

.inquiry_div {
	margin: 0px;
	margin-top: 15px;
	padding: 0px;
	float: right;
	height:auto;
	width: 90%;
	/*border: thin solid #CCC;*/
}

.inquiry_div h1 {font-family: 'Oswald', sans-serif; font-size:36px; color:#0d3064; width:100%; text-align:left;}
.inquiry_div h3 { font-family:'Roboto', sans-serif; font-size:18px; color:#000; width:100%; }


.submit{ width:auto; height:auto; background-color:#de1923; border:#FFF 3px solid; box-shadow:#000 0 0 2px; text-align:center; font-family:'Roboto', sans-serif; font-size:18px; font-style:italic; color:#fff; padding:8px 30px 8px 30px; cursor:pointer;}

.submit:hover{ width:auto; height:auto; background-color:#000; border:#FFF 3px solid; box-shadow:#000 0 0 2px; text-align:center; font-family:'Roboto', sans-serif; font-size:18px; font-style:italic; color:#fff;}


#text2 {
    border: 1px solid #de1923;
    height: 60px;
    width: 90%;
    box-shadow: 0 0 27px rgb(204, 204, 204) inset;
    transition: 500ms all ease;
    padding: 3px 3px 3px 3px;
}

#text2:hover,
#text2:focus {
    width: 90%;
    transition: 500ms all ease;
    /*
    background-size: 25px 25px;
    background-position: 96% 62%;
    padding: 3px 32px 3px 3px;*/
	box-shadow:#ccc 0 0 15px;
}


.profile{ margin-top:30px;}
.profile h1{ font-family: 'Oswald', sans-serif; font-size:26px; color:#de1923; text-align:left; padding:5px; border-bottom:#333 thin solid; }
.profile p{ font-size:15px; color:#000; text-align:justify;}
.profile ul li{ font-size:16px; color:#000;}

table td { padding:3px !important;}




@media screen and ( max-width:1200px){
	.cname {margin-left:-20px !important;}
	
	.cname h1{font-family: 'Oswald', sans-serif; font-size:28px;}
	
	}
	
	
	@media screen and ( max-width:768px){
		
		.top_bg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#de1923+50,069136+50 */
background: #de1923; /* Old browsers */
background: -moz-linear-gradient(top,  #de1923 50%, #069136 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #de1923 50%,#069136 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #de1923 50%,#069136 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de1923', endColorstr='#069136',GradientType=0 ); /* IE6-9 */
}
		
	.cname {margin-left:0px !important;}
	
	.cname h1{font-family: 'Oswald', sans-serif; font-size:35px;}
	.welcome_note h1{font-size:25px; color:#de1923;}
.welcome_note p{font-size:16px; padding:5px !important; padding:5px !important;}
	
	}
	
	@media screen and ( max-width:480px){
		
		.cname h1{font-family: 'Oswald', sans-serif; font-size:25px;}
		
	}